html, body, .container-fluid {
    height: 100%;
    font-family: "Ubuntu",Helvetica,Arial,sans-serif;
    color:#fff;
    font-weight:200;
}
.fill-height {
    height: 100%; /* cross-browser */
}
.container-fluid {
    padding:20px;
    overflow: hidden; /* don't show content that exceeds my height */
}
.no-p-m{margin:0 !important;padding:0 !important;}

.left-bar{    
	position:relative;
	background-color: #fff;
    height:100%; 
	color:#000;
	/*background-image: url(../img/ombra.png);
	background-position: top left;
	
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;*/
	 
}
/*
.left-bar{    
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/sidebar-bckg.jpg) no-repeat top left; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	 
	background-image: url(../img/ombra.png), url(../img/sidebar-bckg.jpg);
	background-position: top left, top left;
	 
}
*/
.center-bar{   
	position:relative;
	background-color: transparent;
    height:100%;
	 
}
.right-bar{   
	position:relative;
	background-color: transparent;
    height:100%;}

.right-top{   
	position:relative;
	background-color: transparent;
    height:100%;
    width:100%;
	 
}

.right-bottom-left{   
	position:relative;
	background-color: transparent;
    height:100%;
	 
}
.right-bottom-right-top-container{   
	position:relative;
	background-color: transparent;
    /*height:100%;*/
    
    
    
    background-image: url(../img/tales_new.jpg);
	background-position: center center;
	
	background-repeat: no-repeat,repeat;
	 -webkit-background-size: 600px 400px;
	 -moz-background-size: 600px 400px;
	 -o-background-size: 600px 400px;
	 background-size: 600px 400px;
	 
}
.right-bottom-right-top{   
	position:relative;
	background-color: transparent;
    width:50%;
    
    
    
    background-image: url(../img/dinner-menu-img_new.png);
	background-position: center center;
	
	background-repeat: no-repeat,repeat;
	 -webkit-background-size: contain,fixed;
	 -moz-background-size: contain,fixed;
	 -o-background-size: contain,fixed;
	 background-size: contain,fixed;
	 
}
.right-bottom-right-top2{   
	position:relative;
	background-color: transparent;
    height:100%;
    
    
    
    background-image: url(../img/lunch-menu-img.png);
	background-position: center center;
	
	background-repeat: no-repeat,repeat;
	 -webkit-background-size: cover,fixed;
	 -moz-background-size: cover,fixed;
	 -o-background-size: cover,fixed;
	 background-size: cover,fixed;
	 
}
.right-bottom-right{height:100%;}
.right-bottom-right-bottom{   
	position:relative;
	background-color: transparent;
    height:100%;
	 
}

.logo{padding:20px;}
.center-bar .side-bottom{
	bottom: 0px;
	padding: 40px;
	position: absolute;
}
.right-top .side-bottom{
	bottom: 0px;
	padding: 40px;
	position: absolute;
	right: 0;
}
.left-bar .side-bottom{
	bottom: 10px;
padding: 20px;
position: absolute;
left: 0px;
right: 0px;
text-align: center;
}
.left-bar .side-bottom p{
	      font-size:14px;font-weight:200;
		  line-height:1.5;
}
.content{padding:0;}
.row{margin:0;}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

ul.social{
    text-align: left;
    color:#000;
    font-size: 16px;
    line-height:26px;
    list-style-type: none;
    padding: 0;
    clear:both;
}
ul.social li{
    display:inline;
    float:left;
    margin:10px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #000;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    /*background-color: #fed136;*/
}



.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}
textarea{
    resize: none;
}
img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}
.text-muted {
    color: #777;
    font-size: 16px;
	line-height: 23px;
}

.text-detail {
    border-bottom: 1px solid #c0c0c0;
    color: #777;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.text-detail .text-detail-description{font-size: 16px;color: #999;margin-top:5px;line-height: 19px;width:80%;}
.text-detail .text-detail-note{font-size: 16px;color: #999;margin-top:5px;line-height: 19px;width:80%;}

/*.img-responsive{width:100%;}*/
.content-carousel{padding: 30px 12px;}
.content-carousel .btn{
    font-size: 16px !important;
    margin-top: 10px;
}
.content-carousel .item{
  text-align: left;
  /*margin: 10px;*/
  /*padding: 10px;*/
}

.content-carousel .item img {
    max-width: 120px;
    height: auto;
    width: 120px;
    float: left;
    margin-right: 10px;
    margin-left: 20px;
    /*margin: 0 10px 0;*/
}
.content-carousel .item h4 {
    color: #444;
    font-size: 18px;
    font-weight: 400;
    padding: 0px;
    -ms-word-break: normal;
     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: normal;	
     -webkit-hyphens: auto;
        -moz-hyphens: auto;
             hyphens: auto;
}

.content-carousel .item span{
    color: #999;
    font-size: 16px;
    padding: 0px;
    margin: 0;
}
.content-carousel .item span strong{
    color: #666;
    font-size: 16px;
    font-weight: 500;
    padding: 0px;
    margin: 0;
}

.content-carousel .item p.carousel-item-desc{
    color: #b2b2b2;
    font-size: 14px;
    line-height: 1.3;
    margin: 10px 0 0;
    padding: 0;
}

.owl-theme .owl-controls .owl-buttons div{
    background: none;
	display: inline-block;
	opacity: 0.8;
	position: absolute;
	top: 50%;
    margin-top: -35px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
    right: 20px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev{
    left: 20px;
}
.carousel-nav-right{
    background: url("../img/carousel-nav-right.png") repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    overflow: hidden;
    width: 13px;

}
.carousel-nav-left{
    background: url("../img/carousel-nav-left.png") repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    overflow: hidden;
    width: 13px;

}


/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	opacity: 1;
	text-decoration: none;
}
.owl-theme .owl-controls .owl-page.active span{
    opacity: 1;
    background-color: #e02128;
}

.owl-theme .owl-controls .owl-page span {
    opacity: 0.5;
    background-color: #e02128;
    border: 0px solid;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 4px;
    opacity: 0.5;
    width: 12px;
}
.owl-pagination{
    bottom: 80px;
position: absolute;
width: auto;
left: 50%;
background-color: #fff;
height: 20px;
padding: 0 5px 0 5px;
}
.slider-captions{
    bottom: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.single-caption{
    display: none;
    font-size: 30px;
}

.service-heading {
    margin: 15px 0;
    text-transform: none;    font-size: 30px;
}

.text-primary {
    color: #d58512;
}
.no-margin{
    margin: 0 !important;
}
p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6;
    margin: 10px 0;
    line-height:1 !important;
}

p.large {
    font-size: 16px;
}

a,a:hover,a:focus,a:active,a.active {
    outline: 0;
}
.img-centered {
    margin: 0 auto;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-darkest-gray {
    background-color: #222;
}
p.help-block.text-danger ul{
    padding: 0;
}
p.help-block.text-danger ul li{
    list-style: none;
    color: #e74c3c;
}
.loader{
    margin-top: 10px;
    display: none;
}
#scarica-voucher .loader{
    position: absolute;
    right: 30px;
    top: 20px;
}
/* NAVIGATION */
.navbar{color: #FFFFFF;
	background-color: transparent;
    background-attachment: scroll;
    background-image: url(../img/header-bckg.png);
    background-position: bottom center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height:268px;    
    }
.navbar-default {
    border: none !important;
    margin: -508px 0 0 0;
    padding: 0;
    transition: all .3s;
    
    
}

body.headed .navbar-default{
    margin-top: 0;
}
.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
}

.navbar-default .navbar-toggle {
/*
    border-color: #d58512;
    background-color: #d58512;
*/
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
    color:#000;
}
.navbar-default .navbar-toggle {
    border: none !important;
    padding-top: 90px;
    padding-right: 20px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .nav li a {
    font-weight: 400;font-size: 25px;
text-transform: lowercase;
}

.navbar-default .nav li.first-button{
	background: transparent url(../img/01-button.png) no-repeat 0 0;
    display:block;
    height:110px;
    width:190px;
	padding-top:36px;
	color:#000 !important;
	}
.navbar-default .nav li.second-button{
	background: transparent url(../img/02-button.png) no-repeat 0 0;
    display:block;
    height:110px;
    width:220px;
	padding-top:36px;
	color:#000 !important;
	}
.navbar-default .nav li.third-button{
	background: transparent url(../img/03-button.png) no-repeat 0 0;
    display:block;
    height:110px;
    width:210px;
	padding-top:36px;
	color:#000 !important;
	}
.navbar-default .nav li.fourth-button{
	background: transparent url(../img/04-button.png) no-repeat 0 0;
    display:block;
    height:110px;
    width:210px;
	padding-top:36px;
	color:#000 !important;
	}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #e02128 !important;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color:#e02128 !important;
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #e02128;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: transparent !important;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-top:60px;
    }

.navbar .navbar-collapse {
  /*text-align: center;*/
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px;
    font-size: 18px;
    line-height: 20px;
    width: 200px;
}

.navbar-brand img{
	margin-left:50px;
	margin-top:50px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 14px 35px;
}

.logo-menu{
    margin-right: 40px;
    width: 100px;
    display: block;
    transition: all .3s;
}
.logo-mini{
    position: absolute;
    left: 0px;
    top: -20px;
    width: 140px;
}
body.headed .logo-menu{
    display: none;
}


header ul {
    list-style: outside none none;
    text-align: center;
    margin: 0px;
    padding-bottom: 15px;
    padding-top: 25px;
    padding-left: 0px;
}

header {
    position: relative;
    color: #fff;
    margin-top:-50px;
    margin-bottom:-80px;
    z-index:1;
    
    /*background-attachment: scroll;*/
    /*background-image: url("../img/home-page_2.jpg");*/
    /*background-position: center center;*/
    /*background-repeat: none;*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*background-size: cover;*/
    /*-o-background-size: cover;*/
}

header {
    /*min-height:800px;*/
    overflow-x: hidden;
}
#owl-main{width: 1px;
min-width: 100%;}

header .intro-bicycle {    
    height: 101px;
    left: -10%;
    position: absolute;
    top: 55%;
    width: 128px;
    z-index: 2;
}

header .intro-logo {
    
}

header .intro-logo .intro-heading {
    text-transform: uppercase;
    font-size: 33px;
    font-weight: 700;
    line-height: 40px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
    text-align: center;
}

header .intro-text {
    padding-top: 600px;
    padding-bottom: 200px;
    position: relative;
}
header .intro-text .discover-button {
    bottom: 50px;
    left: 50%;
    margin-left: -165px;
    position: absolute;
}
header .intro-text .discover-button span{
    color: white;
    display: inline-block;
    font-size: 25px;
    font-weight: 400;
    margin-left: 20px;
    padding-top: 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}
header .intro-text .discover-button i.down-arrow{
    background-image: url(../img/downarrow.png);
    background-repeat: no-repeat;
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    float: left;
}
header .intro-text .intro-lead-in {
    font-size: 22px;
    line-height: 22px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
header .item img{
    width: 100%;
}
.menu-claim{
	      font-family: "Ubuntu",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
		  font-size: 3vw;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  line-height: 1;
		  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
		  text-transform: uppercase;
		  text-align:center;
}
.claim{
	font-family: "Ubuntu",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
		  font-size: 4vw;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  line-height: 1;
		  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
		  text-transform: uppercase;
}
.right-top .claim{
	font-family: "Ubuntu",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
		  font-size: 2.5vw;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  line-height: 1;
		  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
		  text-transform: uppercase;
}
.sub-claim{
	font-family: "Ubuntu",Helvetica,Arial,sans-serif;font-size:12px;font-weight:700;
		  font-size: 2vw;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  line-height: 1;
		  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
}
h1{color:#fff !important;}
h1{font-family: "Ubuntu",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;line-height:40;}

.content {
/*     padding: 0px !important; */
}

.banner, .googleMap {
    width: 100%;
    height: 700px;
    background-color: #FFF;
    margin: 0px auto;
    position: relative;
}
#map-canvas {
    width: 100%;
    height: 100%;
}

/* FOOTER */
footer {
	 bottom: 70px;
	 position:absolute;
	 left: 0;
right: 0;
/*
   
	z-index: 399;
	position: relative;
	color: #000;
	background-color: transparent;
	background-attachment: scroll;
	background-image: url("../img/footer.png");
	background-position: center top;
	background-size: cover;
	min-height: 546px;
	width: 100%;
	margin-top: -340px;
*/
}

footer p{
    text-align: left;
    color:#000;
    font-size: 16px;
    line-height:16px;
    margin:0;
}





/* BOX */
.box{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: left;
    margin-bottom: 20px;
}
.box h1,.box h2,.box h3,.box h4,.box h5{
    margin: 0;
}
.box h3{
    font-weight: 500;
}
.box .service-heading{
    color: #4585CF;
    margin-bottom: 15px;
}
.box .btn {
    font-size: 18px;
    font-weight: 500;
}
.box .btn.btn-warning{
	text-transform: uppercase;
	background: #F5A623;
    border-bottom: 3px solid #d58512;
}
.box .btn.btn-warning:hover{
	background: #E99E22;
}
.box .btn.btn-default{
	text-transform: uppercase;
    background: #c0c0c0;
	border:none;
    border-bottom: 3px solid #9e9e9e;
    color: white;
}
.box .btn.btn-default:hover{
    background: #b0b0b0;
}
.box .btn.btn-info{
	text-transform: uppercase;
	background: #4A90E2;
    border-bottom: 3px solid #2D6FBC;    
}
.box .btn.btn-info:hover{
	background: #4585CF;    
}

.btn-small{    
	font-size: 16px !important;
    line-height: 18px !important;
    padding: 14px 10px !important;
}
/* CHECKBOX */
.myradio{
    position: relative;
}
.checkbox  label:before, .myradio label:before  {  
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0px;
    /*bottom: 1px;*/
    background-color: #2D323B;
/*box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3) inset, 0px 1px 0px 0px rgba(255, 255, 255, 0.8);*/
}  
input[type=checkbox],input[type=radio]  {  
    display: none;  
}
input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {  
    content: "•";
    color: #F3F3F3;
    font-size: 35px;
    text-align: center;
    line-height: 28px;
}
.checkbox label, .myradio label {
    padding-left: 34px !important;
    position: relative;
}
textarea{font-size: 12px !important; }



/* SELECt */
/*.custom-select {*/
/*    background: url("../img/select.jpg") no-repeat scroll 98% center #fff;*/
/*    border: 1px solid #ccc;*/
/*    border-radius: 4px;*/
/*    overflow: hidden;*/
/*    width: 100%;*/
/*}*/
/*.custom-select select {*/
/*    background: none repeat scroll 0 0 transparent;*/
/*    color: #333;*/
/*    border: 0 none;*/
/*    border-radius: 0;*/
/*    font-size: 16px;*/
/*    height: 34px;*/
/*    line-height: 1;*/
/*    -moz-appearance: window;*/
/*    padding: 5px;*/
/*    width: 100%;*/
/*    -webkit-appearance: window;*/
/*}*/
.navbar-default {
        /*padding: 25px 0;*/
        /*background-color: transparent;*/
        /*-webkit-transition: padding .3s;*/
        /*-moz-transition: padding .3s;*/
        /*transition: padding .3s;*/
    }

.navbar-default .navbar-brand {
    font-size: 2em;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 3px;
}

.navbar-default.navbar-shrink {
    /*padding: 10px 0;*/
    /*background-color: rgba(255,255,255,.9);*/
}

.navbar-default.navbar-shrink .navbar-brand {
    /*font-size: 1.5em;*/
}
section#scarica-il-voucher .row{
    position: relative;
}
section#scarica-il-voucher .row .col-md-8{
    bottom: 0;
    right: 0;
}

#home-link{display:none;}

#map{
    height: 600px;    
}
#cinemalist{
    overflow-y: auto;
    overflow-x: hidden;
    padding: 50px 0;
    border-top: 1px solid white;
}
#cinemalist p.title-list{
    color: #FFF;
    font-family: 'HPSimplifiedNormal';
    font-size: 24px;
    margin: 0;
}
.list-group{
    margin-bottom: 0;
}
.list-group-item {
    /*background-color: #333;*/
    border-bottom: 1px solid #E0E0E0;
    display: block;
    margin-bottom: -1px;
    padding: 15px;
    position: relative;
    height:120px;
}

p.text-list {
    margin-bottom: 15px;
    text-transform: none;
    font-size: 18px;
	font-weight: 100;
	color: #FFF;
	line-height: 20px;
}
.single-park{
    margin-bottom: 20px;
}

.infowindow h1{
    color: #555;
    font-size: 18px;
    margin-bottom: 5px;
}
.infowindow address{
    color: #333;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}
.infowindow{
    padding-bottom: 15px;
}
.infowindow .btn{
    font-size: 12px;
    width: auto;
}
.list-group a{
    color: #999;
    text-decoration: none;
}
/*.gm-style-iw>div>div{*/
/*    position: absolute;*/
/*}*/
#cinemas{
    /*overflow: hidden;*/
    /*padding: 1px;*/
    /*position: relative;*/
}
#dettaglio-cinema{
    background: none repeat scroll 0 0 white;
    border-radius: 4px;
    min-height: 500px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    transition: all .3s;
    width: 100%;
    z-index: 20;
}
#dettaglio-cinema.closed{
    top: -150%;
}
#province-select{
    width: 100%;
}
#close-detail{
    color: #333;
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 10px;
}
#geoloader{
    display: none;
    position: absolute;
    z-index: 30;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.9);
}
#geoloader span{
    display: block;
    margin: 180px auto;
    text-align: center;
    width: 180px;
}
#geoloader span img{
    left: 50%;
    margin-left: -12px;
    position: absolute;
}
#geoloader p{
    color: #6f6f6f;
    font-style: italic;
    font-weight: 400;
}
#sliderkm{
    color: #777;
    padding: 0;
    margin-top: 5px;
}
#sliderkm span{
    margin-left: 5px;
    font-size: 20px;
    color: white;
    position: relative;
    top: 5px;
}
#kmslider{
    /*margin: 30px auto 10px;*/
    margin-right: 15px;
    width: 60%;
}

h3.accordion{
    color: #ffffff;
    font-size: 16px !important;
    line-height: 1;
    font-weight: 500;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    font-weight: normal;
    color: #fff;
    background-color: rgba(205, 205, 205, 0.9);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    font-weight: normal;
    color: #fff;
    background-color: rgba(205, 205, 205, 0.9);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.ui-accordion .ui-accordion-content {
    padding: 2.2em 2.2em;
    border-top: 0px none;
    overflow: auto;
    background-color: #FFF;
}
.btn {   
    border: 0px solid transparent;
}

form#attiva-carta .col-md-6 .form-group {}
form#scarica-voucher .col-md-6 .form-group {}
form#contactForm .col-md-4 .form-group {}

form#contactForm input[type=text]{
    width: 100%;
}
form#contactForm label{
    /*font-family: 'HPSimplifiedNormal';*/
    font-size: 20px;
}

.star {
    background: radial-gradient(circle at center, rgba(255, 255, 255, .7) 10%, transparent 50%);
    position: absolute;
    opacity: .5;
}

.sweet-alert {
    text-align: center;
}
.sweet-alert p {
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    position: relative;
    float: none;
    margin: 10px;
    padding: 0px;
    line-height: normal;
    color: #666;
}
.sweet-alert h2 {
    color: #575757;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    display: block;
}

span.error{
    color: #222;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
}
.form-control.error{border-color: #E74C3C;color:#E74C3C;}
.form-control.error label{
    
    color: #E74C3C;
}

.box-attiva, .box-scarica, .box-voucher{display:none;}



/***************************
COOKIE BOX
***************************/
#cookie_box
{ 
	position: fixed;
	display: none;
	bottom: 0px;
	font-size: 1em;
	z-index: 1000;
	background-color: rgba(255, 255, 255, 0.95);
	padding:25px;
	text-align:center;
	width:100%;
	color:#666;
}
#cookie_box a:hover
{ 
	color:#D58512;
	text-decoration: underline
}
.select2-container {
    width: 230px !important;
}
.select2-container .select2-selection--single {
    height: auto;
}
.select2-container--default .select2-selection--single {
    padding: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #222 transparent transparent;
    border-style: solid;
    border-width: 10px 8px 0px;
    height: 0px;
    left: inherit;
    right: 10px;
    position: absolute;
    top: 20px;
    width: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 20px;
}
.mybtn{
    background: #444a55;
    color: white;
    /*font-family: 'HPSimplifiedBold';*/
    border-radius: 2px;
    font-size: 24px;
}
.mybtn:hover{
    color: white;
    background: #2d323b;
}
.slider-handle {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #444a55;
    background-image: linear-gradient(to bottom, #444a55 0%, #2d323b 100%);
    background-repeat: repeat-x;
    filter: none;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    border: 0px solid transparent;
}
.main-p {
    font-size: 46px;
letter-spacing: 0px;
line-height: 48px;
font-family: 'american_typewriter', Arial;
}
.descr-p {
    font-size: 21px;
letter-spacing: 0px;
line-height: 26px;
color:#555;
font-family: 'american_typewriter', Arial;
font-weight: 100;
}
.descr-p .title {
    font-size: 32px;
letter-spacing: -2px;
line-height: 30px;
}
.colored{color:#e02128;}
.notcolored{color:#000;}
/*fixed layout*/
.navbar,header,section,footer{
/*
    max-width: 1280px;
    margin-left:auto !important;
    margin-right:auto !important;
*/
    }
.video { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.carousel-item{     
  height:100%;
  overflow:HIDDEN;
}
#owl-pizza {
  height: 100%;
  
}
#owl-gnocchi, #owl-bw, #owl-awards, #owl-various {
  height: 100%;
  
}

.owl-wrapper-outer{
  height: 100%;
    overflow:HIDDEN;

}
.owl-wrapper-outer .owl-wrapper {
  height: 100%;
    overflow:HIDDEN;

}
.owl-wrapper-outer .owl-wrapper .owl-item {
  
  height: 100%;
}
.owl-wrapper-outer .owl-wrapper .owl-item div {
  overflow:HIDDEN;

}

.owl-controls {
  background: black;
  left:0;
}
.carousel-item{
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
#owl-pizza .img1new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_1_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img2new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_2_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img3new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_3_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img4new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_4_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img1{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_1.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img2{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_2.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img3{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_3.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img4{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_4.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img5{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_5.jpg) no-repeat center left; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-pizza .img6{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/big_6.jpg) no-repeat center left; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}


							        
#owl-gnocchi .img-masterclass{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/48h-Masterclass-Poster_20.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}	
#owl-gnocchi .img-masterclass_pizza{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/48h-Pizza-Masterclass-Poster_10.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}						        

#owl-gnocchi .img1{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}

#owl-gnocchi .img1new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx_1_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-gnocchi .img2new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx_2_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-gnocchi .img2{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx_2.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-gnocchi .img3{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx_3.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-gnocchi .img4{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/gnocchi_dx_4.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img1new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_1_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img2new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_2_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img3new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_3_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img0{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_0.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img1{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_1.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img2{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_2.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-bw .img3{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/bw_3.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-various .img1new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/ape_1_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-various .img2new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/ape_2_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-various .img3new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/ape_3_new.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-various .img1{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/ape_1.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-various .img2{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/ape_2.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	}
#owl-awards .img1new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/excellence_2019.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img2new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/campionato_2019.jpg) no-repeat center center; 
	-webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img3new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/guru_2019_sy.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img4new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/guru_2019_el.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img5new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/apizza_2018.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img6new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/apizza_2018_v2.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
#owl-awards .img7new{
	position:relative;
	background-color: transparent;
    height:100%;
    
    background: url(../img/pizza_rev.jpg) no-repeat center center; 
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	}
.side-bottom{position:absolute;z-index:999;bottom:0;padding:30px;}
.order{
	margin-top: 20px;
	color: #fff;
	border-radius: 0;
	border: none;
	/* border-bottom: 2px solid #fff; */
	padding: 5px;
	font-size: 16px;
}
    
    .order:hover,.order:focus,.order:active{color:#000;}